uuid: 9f525567-5eb2-4524-bba7-fdd66c4cb0a7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_program_cost
    - node.type.program
id: node.program.field_program_cost
field_name: field_program_cost
entity_type: node
bundle: program
label: 'Estimated Cost'
description: 'Cost of the program. Please only use the number value, dollar symbol ($) will be added automatically.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
